@charset "UTF-8";

/*----------------------------
#access
----------------------------*/
#access {
	margin: 0 auto;
	max-width: 1100px;
	width: 90%;
}
#access h1 {
	margin: 90px auto 0;
}
#access h1 span {
	display: block;
}
#access h1 span:nth-of-type(2) {
	margin: 10px auto 0;
	font-family: "A1 Mincho";
	font-size: 250%;
}
#access h2 {
	margin: 100px auto 0;
	padding: 0 0 30px;
	border-bottom: 1px solid #b3b3b3;
	color: #af9b67;
	font-size: 170%;
}
#access .studio p {
	margin: 70px auto 0;
	line-height: 2;
}
#access .studio div {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 70px auto 0;
}
#access .studio div img {
	width: 48%;
}
#access .map .box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#access .map .box > div:nth-of-type(1) {
	width: 50%;
}
#access .map .box > div:nth-of-type(2) {
	margin: 130px 0 0;
	width: 48%;
    display: flex;
    justify-content: center;
    align-items: center;
}
#access .map h3 {
	margin: 70px auto 0;
	color: #af9b67;
	font-size: 130%;
}
#access .map p {
	margin: 40px auto 0;
	line-height: 2;
}
#access .map dt {
	margin: 40px auto 0;
	font-size: 130%;
}
#access .map dd {
	margin: 40px auto 0;
	line-height: 2;
}
#access .map_image {
	margin: 150px auto 0;
	text-align: center;
}
.contents_link {
	margin: 150px auto 0;
}

/*----------------------------
スマホ
----------------------------*/
@media screen and (max-width: 767px) {
	#access h1 {
		margin: 30px auto 0;
	}
	#access h1 span:nth-of-type(2) {
		margin: 5px auto 0;
		font-size: 210%;
	}
	#access h2 {
		margin: 50px auto 0;
		padding: 0 0 10px;
		font-size: 140%;
	}
	#access .studio p {
		margin: 30px auto 0;
	}
	#access .studio div {
		margin: 20px auto 0;
	}
	#access .studio div img {
		margin: 20px auto 0;
		width: 100%;
	}
	#access .map .box > div:nth-of-type(1),
	#access .map .box > div:nth-of-type(2) {
		width: 100%;
	}
	#access .map .box > div:nth-of-type(2) {
		margin: 50px auto 0;
	}
	#access .map .box > div:nth-of-type(2) img {
		width: 100%;
	}
	#access .map h3 {
		margin: 50px auto 0;
	}
	#access .map .box h3 {
		margin: 30px auto 0;
	}
	#access .map p,
	#access .map dt {
		margin: 20px auto 0;
	}
	#access .map dd {
		margin: 10px auto 0;
	}
	#access .map_image {
		margin: 50px auto 0;
	}
	.contents_link {
		margin: 100px auto 0;
	}
}